#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-GvMzaSYMUi4KpunM6gg88y
key:                  http-streams-0.8.7.2-GvMzaSYMUi4KpunM6gg88y
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  ca2dcd19def5348a1b4da92f1ca645fe
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-GvMzaSYMUi4KpunM6gg88y
depends:
    HsOpenSSL-0.11.5.1-Fi2OSDKC4UwEbUXCb7WILi
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 directory-1.3.6.0
    http-common-0.8.2.1-4MNvY6UL9RJJ81f2Bokk0
    io-streams-1.5.2.0-3A0SSjH9iPcIkf2LZ7qCDZ mtl-2.2.2
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    network-uri-2.6.3.0-LbC7nqpuxX73HLjSXVeqae
    openssl-streams-1.2.3.0-9T4oOE22QBM6lqJfOyp3rB text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

